| Version: 3.0.5

Macros | Enumerations
filectrl.h File Reference

## Macros
#define | wxFC_DEFAULT_STYLE wxFC_OPEN

## Enumerations
enum | { wxFC_OPEN = 0x0001 , wxFC_SAVE = 0x0002 , wxFC_MULTIPLE = 0x0004 , wxFC_NOSHOWHIDDEN = 0x0008 }

## Macro Definition Documentation

## ◆ wxFC_DEFAULT_STYLE

#define wxFC_DEFAULT_STYLE wxFC_OPEN

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
wxFC_OPEN |
wxFC_SAVE |
wxFC_MULTIPLE |
wxFC_NOSHOWHIDDEN |